import { routeBack, routeBackURI } from '../../functions/Route'
import './styles/Back.css'

export default function InputBack() {
    return (
        <a
            className="input-back"
            href={routeBackURI()}
            onClick={(e) => {
                e.preventDefault()
                routeBack()
            }}>
            &lt;&lt; BACK
        </a>
    )
}
